谁有Eclipse 3.1 的Easy stuts插件?

05-05-17 sunny2005
我down了一个Easy stuts 0.6.4 ,安装在eclipse 3.1的plugins下.但restart eclipse 后,却没看见easy stuts.不知什么原因.想是版本不对.请指教.

xfzhu2003
2005-05-18 09:53
用不了吧!

我是重新下了个2。1版本的才能用

sunny2005
2005-05-18 13:43
是呀!真郁闷.是不是还没有3.1的插件呢?

banq
2005-05-19 11:58
没有 3.0版本都没有。

有一个Struts editor好像还可以,或者用MyEclipse插件,可惜这不是免费的,我也不喜欢。

icyf
2005-05-23 16:04
可能过一阵就有了,在官方网站上有关于for 3.1的消息

猜你喜欢